## lessertunjo 0.0.10-3

=== Makefile ===
CC = gcc -Wall -O2
LDFLAGS = `pkg-config glib-2.0 --cflags --libs` `pkg-config gconf-2.0 --cflags --libs` `pkg-config dbus-1 --cflags --libs` -losso
VERSION = 0.0.10

all:
	$(CC) -shared -fPIC -Wl,-soname=libshadowappd.so.0 -o libshadowappd.so.$(VERSION) sappd_init.c sappd_callbacks.c sappd_spawn.c $(LDFLAGS)
	@ln libshadowappd.so.$(VERSION) -s libshadowappd.so.0.0
	@ln libshadowappd.so.$(VERSION) -s libshadowappd.so.0
	@ln libshadowappd.so.$(VERSION) -s libshadowappd.so
	$(CC) -shared -fPIC -Wl,-soname=libshadowapp.so.0 -o libshadowapp.so.$(VERSION) sapp_init.c sapp_setcb.c sapp_main.c sapp_gconf.c
	@ln libshadowapp.so.$(VERSION) -s libshadowapp.so.0.0
	@ln libshadowapp.so.$(VERSION) -s libshadowapp.so.0
	@ln libshadowapp.so.$(VERSION) -s libshadowapp.so

clean: 
	rm libshadowappd.so*
	rm libshadowapp.so*

install:
	@echo installing files...
	@install -d -m755 $(DESTDIR)/usr/include
	@install -d -m755 $(DESTDIR)/usr/lib
	@install -m644 shadowapp.h $(DESTDIR)/usr/include/
	@install -m644 shadowappd.h $(DESTDIR)/usr/include/
	@install -m755 libshadowapp.so.$(VERSION) $(DESTDIR)/usr/lib/
	@install -m755 libshadowappd.so.$(VERSION) $(DESTDIR)/usr/lib/
	@echo softlinking shared object...
	@ln libshadowappd.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowappd.so.0.0
	@ln libshadowappd.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowappd.so.0
	@ln libshadowappd.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowappd.so
	@ln libshadowapp.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowapp.so.0.0
	@ln libshadowapp.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowapp.so.0
	@ln libshadowapp.so.$(VERSION) -s $(DESTDIR)/usr/lib/libshadowapp.so
