=== debian/changelog ===
lessertunjo (0.0.10-3) unstable; urgency=low

  * removed debug logging
  * modified copyright file for publishing the package

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 11 May 2005 16:25:13 +0300

lessertunjo (0.0.10-2) unstable; urgency=low

  * now wrapper quits if trying to reset when state is inactive

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 19 Apr 2005 11:53:05 +0200

lessertunjo (0.0.10-1) unstable; urgency=low

  * fixed bug #6746
  * if the game is paused and going to be reseted, wrapper will force-kill it
    after two seconds
  * modified header commenting

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 04 Apr 2005 14:36:00 +0200

lessertunjo (0.0.9-1) unstable; urgency=high

  * added respondance to signals
  * following new specification

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 07 Mar 2005 15:50:00 +0200

lessertunjo (0.0.8-1) unstable; urgency=medium

  * removed useless GTK+ dependency
  * added support for variable GMainContext

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 10 Feb 2005 15:00:00 +0200

lessertunjo (0.0.7-1) unstable; urgency=high

  * removed useless 0.0.6 branch
  * initialization priority lowered
  * added wrapper-functions for getting boolean from gconf
  * fixed D-BUS message handling
  * fixed support for reset functionality

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 09 Feb 2005 17:00:00 +0200

lessertunjo (0.0.5-1) unstable; urgency=low

  * changed D-BUS messages
  * added support for reset functionality

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri, 12 Jan 2005 13:37:00 +0200

lessertunjo (0.0.4-6) unstable; urgency=low

  * added missing gconf dependendy

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 04 Nov 2004 12:27:00 +0200

lessertunjo (0.0.4-5) unstable; urgency=low

  * fixed package warnings

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 26 Oct 2004 13:37:00 +0200

lessertunjo (0.0.4-4) unstable; urgency=low

  * replaced hildon dependency with gtk dependency

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 25 Oct 2004 10:40:00 +0200

lessertunjo (0.0.4-3) unstable; urgency=low

  * Corrected copyright information

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 25 Oct 2004 10:30:00 +0200

lessertunjo (0.0.4-2) unstable; urgency=low

  * Fixed conflicting with libshadowapp

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 19 Oct 2004 13:37:00 +0200

lessertunjo (0.0.4-1) unstable; urgency=low

  * Initial Release.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 18 Oct 2004 10:47:22 +0300
