## lessertunjo 0.0.11-5b

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 CC = gcc -Wall -O2
 LDFLAGS = `pkg-config glib-2.0 --cflags --libs` `pkg-config gconf-2.0 --cflags --libs` `pkg-config dbus-1 --cflags --libs` -losso
-VERSION = 0.0.10
+VERSION = 0.0.11
 
 all:
 	$(CC) -shared -fPIC -Wl,-soname=libshadowappd.so.0 -o libshadowappd.so.$(VERSION) sappd_init.c sappd_callbacks.c sappd_spawn.c $(LDFLAGS)
