=== debian/changelog ===
lessertunjo (0.0.11-5b) unstable; urgency=low

  * oneliner fix to lessertunjo in sappd_deinitialize signal parameters

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri, 26 Aug 2005 13:37:10 +0300

lessertunjo (0.0.11-5) unstable; urgency=medium

  * Modified the service name of startup to _startup instead of .startup.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 13 Jul 2005 15:25:00 +0300

lessertunjo (0.0.11-4) unstable; urgency=medium

  * Modified message 'crashed' to 'game_crashed' and 'not' to 'game_close'
    to be in compliance with the other messages.

 -- Andre Moreira Magalhaes <andre.magalhaes@indt.org.br>  Fri, 20 May 2005 14:28:32 +0200

lessertunjo (0.0.11-3) unstable; urgency=medium

  * _sd_debugprint added back

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 18 May 2005 17:06:00 +0200

lessertunjo (0.0.11-2) unstable; urgency=low

  * updated version info in the makefile

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 17 May 2005 14:38:00 +0200

lessertunjo (0.0.11-1) unstable; urgency=low

  * let the game define its dbus interface

 -- André Moreira Magalhães <andre.magalhaes@indt.org.br>  Tue, 10 May 2005 14:29:03 +0200
