=== debian/control ===
Source: lessertunjo
Priority: optional
Maintainer: Kuisma Salonen <kuisma.salonen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev, dbus-1-dev (>= 0.22), libosso-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: lessertunjo-dev
Section: devel
Architecture: any
Depends: lessertunjo0 (= ${Source-Version}), hildon-libs-dev, libosso-dev, dbus-1-dev (>= 0.22), libgconf2-dev
Conflicts: libshadowapp-dev, libshadowappd-dev, archtunjo (<< 0.0.5)
Provides: libshadowapp-dev, libshadowappd-dev
Description: development libraries for lessertunjo
 The development headers for libshadowapp and for the
 libshadowappd.

Package: lessertunjo0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libshadowapp0, libshadowappd0, archtunjo (<< 0.0.5)
Provides: libshadowapp0, libshadowappd0
Description: D-BUS wrapping library
 Libraries to wrap D-BUS traffic into traffic readable
 by non-glib application. Package includes former
 libshadowapp and libshadowappd packages.
