## lessertunjo 0.1.2-3maemo1

=== debian/changelog ===
lessertunjo (0.1.2-3maemo1) unstable; urgency=low

  * Fixing licensing.

 -- Maemo Integration <integration@maemo.org>  Wed,  5 Jul 2006 13:33:03 +0300

lessertunjo (0.1.2-3) unstable; urgency=low

  * Fixed accept() call with invalid socklen.
  * Added copyright information to the package.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu,  4 May 2006 18:42:12 +0200

lessertunjo (0.1.2-2) unstable; urgency=low

  * Added check if context isn't NULL in deinit.
  * Removed obvious double free error.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 24 Apr 2006 11:21:22 +0200

lessertunjo (0.1.2-1) unstable; urgency=low

  * Fixed problem of possible infinite signal loop.
  * Modified Makefile to allow simplier version increments.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 11 Apr 2006 14:45:21 +0200

lessertunjo (0.1.1-1) unstable; urgency=low

  * Depending to D-BUS v0.60.
  * Removed hildon-libs-dev dependency.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Dec 2005 15:55:43 +0200

lessertunjo (0.1.0-1) unstable; urgency=low

  * Ported to D-BUS v0.50.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 24 Nov 2005 16:51:34 +0200

lessertunjo (0.0.11-8) unstable; urgency=low

  * Force restart when play button is pressed.

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Thu, 22 Sep 2005 13:26:00 -0300

lessertunjo (0.0.11-7) unstable; urgency=low

  * If trying to run when running, now sends top message.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 18 Aug 2005 13:05:23 +0300

lessertunjo (0.0.11-6) unstable; urgency=medium
 
  * Modified the dbus names to use . and / instead of _.
 
 -- Andre Moreira Magalhaes <andre.magalhaes@indt.org.br>  Wed, 13 Jul 2005 11:54:28 -0300
