=== debian/changelog ===
lessertunjo (0.1.2-5) unstable; urgency=low

  * Corrected update-rc.d double calling.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 28 Jun 2006 13:00:00 +0300

lessertunjo (0.1.2-4) unstable; urgency=low

  * Added #DEBHELPER# to debian/lessertunjo0.post*

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 27 Jun 2006 13:05:21 +0300
