=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lessertunjo
 Priority: optional
 Maintainer: Kuisma Salonen <kuisma.salonen@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev, dbus-1-dev (>= 0.22), libosso-dev, libgconf2-dev
+Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev (>= 0.60), libosso-dev, libgconf2-dev
 Standards-Version: 3.6.0
 
 Package: lessertunjo-dev
 Section: devel
 Architecture: any
-Depends: lessertunjo0 (= ${Source-Version}), hildon-libs-dev, libosso-dev, dbus-1-dev (>= 0.22), libgconf2-dev
+Depends: lessertunjo0 (= ${Source-Version}), libosso-dev, libdbus-1-dev (>= 0.60), libgconf2-dev
 Conflicts: libshadowapp-dev, libshadowappd-dev, archtunjo (<< 0.0.5)
 Provides: libshadowapp-dev, libshadowappd-dev
 Description: development libraries for lessertunjo
