=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit -n
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
